<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="0.wpml"/>
      <v_name val="Home"/>
    </OBJECT>
    <OBJECT>
      <name val="1.wpml"/>
      <v_name val="About us"/>
    </OBJECT>
    <OBJECT>
      <name val="2.wpml"/>
      <v_name val="Access"/>
    </OBJECT>
    <OBJECT>
      <name val="3.wpml"/>
      <v_name val="Pictures"/>
    </OBJECT>
    <OBJECT>
      <name val="4.wpml"/>
      <v_name val="Contact"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
